Bug 62941 - FTP mirrors should contain a list of mirrors accessable by DAP and equivalent programs
Summary: FTP mirrors should contain a list of mirrors accessable by DAP and equivalent...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Download   
(Show other bugs)
Version: current
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Need Real Name
QA Contact: Web Development
URL: http://www.redhat.com/download/mirror...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-08 06:25 UTC by Brian Bober
Modified: 2007-03-27 03:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-23 16:44:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Bober 2002-04-08 06:25:05 UTC
Description of Problem:

DAP http://www.speedbit.com/ allows you to download from multiple mirrors 
simultaneously. Some FTP servers (I don't know how) tell DAP what mirrors are 
available. Unfortunately, for Redhat, I had to manually add each server to the 
mirrors list inside DAP. Having the mirrors detectable on DAP (or equivalent 
accelerator) would make downloads faster.

How Reproducible:

Try DAP (or any other equivalent download accelerator) and go to either the 
FTP site for redhat (ftp://ftp.redhat.com/), or a mirror. Requires Win32 for 
DAP. An equivalent accelerator might be available on Linux, but I don't know 
if it uses the same methods.

Actual Results:

Only one mirror shows up.

Expected Results:

All the mirrors show up and allow download spanning multipler servers (or 
whichever is fastest at the moment).

See: http://www.notetab.com/download.htm And download the first link in an 
accelerator to see it show up with many FTP mirrors listed.

Comment 1 Tom Lancaster 2002-07-29 18:25:20 UTC
This might be of interest to you, Andrew.

Comment 2 Need Real Name 2002-07-29 19:01:47 UTC
Speedbit did not have any information on their site about what is required
on the server end of things to support their program.  A google search did not
yield any further information on their requirements, either.

Comment 3 Need Real Name 2003-06-23 16:44:14 UTC
No information available on what it would take to perform this enhancement.


Note You need to log in before you can comment on or make changes to this bug.